CALL C:\LiveDigital\config.bat

date 01-01-00
time 00:00:00

IF "%var_is64%"=="1" (
	Schtasks /create /tn "Startup - Ghost" /sc onlogon /tr "C:\LiveDigital\hstart64.exe /NOCONSOLE /ELEVATE ""C:\LiveDigital\startup-ghost.bat""" /rl HIGHEST
) ELSE (
	Schtasks /create /tn "Startup - Ghost" /sc onlogon /tr "C:\LiveDigital\hstart.exe /NOCONSOLE /ELEVATE ""C:\LiveDigital\startup-ghost.bat""" /rl HIGHEST
)

START /B C:\LiveDigital\datetime.bat

EXIT